Subject: DMCA
From: prakash tiwari <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Fri, 5 Oct 2012 05:05:05 +0530 (IST)

Name -Kelly 
Email - [email-masked] 
Contact info -204-299-2889 
Best time to call -either Monday's after 5 pm or Wednesday's and Thursdays after 5 pm 

I need help, to get out of debit? My credit card is way over due and I dont have enough money to pay them off, They are saying that I have to pay it off or they will take legal action. I would like to meet someone next week like on Wednesday Oct. 10th anytime after 4 pm. 
Please can you help me 
thank you 
Kyra has joined the chat. 
Kyra ( 04:30:53 ) : Just one moment while I will transfer you to a consultant. 
Kelly ( 04:31:02 ) : ok 
Transferring chat to Rebecca , New Client Care . 

Connecting... 
Rebecca has joined the chat. 
Rebecca ( 04:26:16 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Kelly ( 04:31:50 ) : yes please 
Rebecca ( 04:26:56 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 04:27:00 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 04:27:03 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca ( 04:27:08 ) : 
Would you like to know if you can qualify for the program? 
Kelly ( 04:32:52 ) : yes please, 
Rebecca ( 04:27:59 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Kelly ( 04:33:44 ) : Kelly 
Kelly ( 04:34:15 ) : is there any way I can meet someone in person to go over this or do is the way to start it off 
Rebecca ( 04:29:58 ) : I'm not sure about this howeve if you provide us the Contact number I can forward your message to the relevant person and they will contact you as per your convenient 
Kelly ( 04:36:36 ) : oh ok well the only best times to reach me is either Monday's after 5 pm or Wednesday's and Thursdays after 5 pm and its a cell number 
Kelly ( 04:36:53 ) : 204-299-2889 
Rebecca ( 04:31:51 ) : ok great! 
Rebecca ( 04:31:54 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
Kelly ( 04:37:50 ) : will they leave a message and number for me to reach them, if i cant answer the phone 
Rebecca ( 04:33:11 ) : They will call you at you best time that is when you have asked for 
Kelly ( 04:38:50 ) : ok thank you 
Rebecca ( 04:34:16 ) : you're welcome! 
Rebecca ( 04:34:18 ) : Bye 
Kelly ( 04:39:56 ) : bye 

Regards , 
Surya